@charset "utf-8";
/* CSS Document */

.kaushan-script-regular {
  font-family: "Kaushan Script", cursive;
  font-weight: 400;
  font-style: normal;
}

.kalam-light {
	font-family: "Kalam", cursive;
	font-weight: 100;
	font-style: normal;
}

.kalam-regular {
  font-family: "Kalam", cursive;
  font-weight: 400;
  font-style: normal;
}

.kalam-bold {
  font-family: "Kalam", cursive;
  font-weight: 700;
  font-style: normal;
}

body{
	background-color: #FFFDF1;
	width: 80%;
	margin: 0;
	margin: auto;
	margin-top: 2%;
	margin-bottom: 5%;
	font-family: Kalam;
}

.hero{
	clear: both;
	position: relative
}

.header{
	background-color: white;
	border-radius: 20px;
	box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.1);
	position:absolute;
	float:right;
	padding: 3%;
	padding-right: 5%;
	margin-left: 30%;
	margin-right: 5%;
	clear: both;
}

.description {
	clear: both;
    padding: 20px;
}

.description p {
    font-family: "Kalam";
    font-size: 18px;
    margin: 0;
	margin-top: 20px
}

.icon {
    display: flex; 
    align-items: center; 
    justify-content: flex-end; 
    gap: 15px; 
	margin-bottom: -15px;
	margin-right: 20px
}

.icon img {
    width: 80px;
}

.icon h1 {
    font-size: 50px;
    color: #4E2904;
    margin: 0; 
}

img[alt="img cover"] {
	float:left;
	margin-right:-15%;
	margin-top: 2%;
	width: 600px;
}

h1,h2,h3 {
	font-family: Kaushan Script
}

h1{
	font-size: 50px;
	text-align: end;
	margin-right: 50px;
	margin-bottom: -15px;
	color: #4E2904;
	float: right
}

h2{
	font-size: 40px;
	margin-bottom: 20px
}

.ingredients h3 {
    font-size: 40px;
    font-weight: 100;
    margin-bottom: 5px;
}

.notes h3{
	font-size: 40px;
	font-weight: 100;
	margin-bottom: 5px
}

.instructions h3{
	font-size: 40px;
	font-weight: 150;
}

p1 {
	font-family: Kalam;
	font-size: 18px;
}

.description a {
	color: olive
}

.content-container {
	width: 100%;
	margin: 0 auto;
    overflow: hidden; 
    background-color: #FFFEFA; 
    border-radius: 50px; 
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1); 
    margin-bottom: 150px; 
	padding-left: 40px;
	padding-right: 20px;
	padding-bottom: 20px
}

.notes {
    padding: 20px;
    float: right;
    width: auto;
	max-width: 55%;
}

.notes ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex; 
    background-color: #FF8C78;
}

.notes li {
    padding: 10px;
    text-align: left;
	border-right: 1px solid #FFFFFF
}

.notes li:last-child {
    border-right: none;
}

.notes li a {
    display: block;
    color: white;
    text-align: center;
    padding: 10px;
	padding-left: 20px; 
	padding-right: 20px;
    text-decoration: none;
}

.notes li a:hover {
    background-color: #FF6161;
}

.nutrition-table-container {
    margin: 30px auto;
    max-width: 800px; 
    text-align: left;
}

.nutrition-table {
    width: 100%;
    max-width: 800px; 
    color: white;
    box-sizing: border-box;
}

.nutrition-table td {
    padding: 12px;
}

.nutrition-table tr:nth-child(odd) {
    background-color: #FF8E59;
}

.nutrition-table tr:nth-child(even) {
    background-color:#DD7341;
}

.nutrition-table td:first-child, .nutrition-table td:nth-child(4) {
    font-weight: bold;
    text-align: left;
}

.nutrition-table td:nth-child(2), .nutrition-table td:nth-child(5) {
    text-align: right;
}

.separator {
    background-color: #FFFDF1;
    width: 20px;
    border: none;
}


.ingredients {
    float: left;
    width: 30%; 
    padding: 20px;
}

.ingredients ul {
    list-style-type: circle;
    padding: 0;
}

.ingredients li {
    font-family: "Kalam";
    font-size: 18px;
    margin-bottom: 10px;
}

img[alt="img potato"] {
	float:left;
	width:120%; 
	max-width: 400px;
}

.instructions {
	width: 90%;
}

.instructions li{
	font-size: 18px;
	line-height: 1.7;
	margin-bottom: 20px
}

img[alt="img enjoy!"] {
	width:80%; 
	display: block;
	margin-left: auto;
	margin-right: auto;
}

footer a {
	color: olive
}

footer {
	text-align: center;
	line-height: 0.8;
	font-weight: 200
}